## org.eclipse.emf.cdo.common.revision.delta
Interface CDOSetFeatureDelta

All Superinterfaces:
  CDOFeatureDelta

    public interface CDOSetFeatureDelta

extends CDOFeatureDelta

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.emf.cdo.common.revision.delta.CDOFeatureDelta
`CDOFeatureDelta.Type`

Method Summary
`int` `getIndex()`
`java.lang.Object` `getValue()`

Methods inherited from interface org.eclipse.emf.cdo.common.revision.delta.CDOFeatureDelta
`accept, apply, getFeature, getType`

Method Detail

### getIndex

    int getIndex()

### getValue

    java.lang.Object getValue()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.